My Oracle Support Banner

Groovy Date Errors Seen After Applying WLS 12.2.1.3 JAN 2023 PSU (Doc ID 2971171.1)

Last updated on AUGUST 30, 2023

Applies to:

Oracle JDeveloper - Version 12.2.1.3.0 and later
Information in this document applies to any platform.

Goal

After applying WLS 12.2.1.3 JAN 2023 PSU, a 12.2.1.3.0 ADF application is failing with following errors:



The latest ADF 12.2.1.3.0 Bundle Patch was applied:
Patch 34243945: ADF BUNDLE PATCH 12.2.1.3.220604

but the issue is still present. Is there a 12.2.1.3.0 bug patch fix for this issue?

 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.